import 'package:flutter/material.dart';


class TitlePoint extends StatelessWidget{
  const TitlePoint({super.key});

  @override
  Widget build(BuildContext context) {
    return const CircleAvatar(
        backgroundColor: Colors.blue,
        radius: 5);
  }

}